Status: Open

Priority: Normal

Assignee: Nathan Woodrow

Category: Expressions

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 18704
Description

It would be nice to be able to provide test field values for the expression builder to test expressions before applying. This should allow an
entry box for each field that is defined in the expression area. Sometimes the first feature doesn't expose enough information to test an
expression.

History

#1 - 2014-05-14 11:34 PM - Paolo Cavallini

Maybe a box as in the query builder would be enough, with the option "Show first 10 results" and "Show all"?

#2 - 2014-05-26 05:09 AM - Nathan Woodrow

- Tracker changed from Bug report to Feature request

#3 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No
